.section_front_top {
  padding: 0;
  height: 70vh;
  position: relative;
}
.top_img {
  height: 100%;
  object-fit: cover;
  object-position: center center;
  position: absolute;
}
.top_btns {
  height: 100%;
  position: relative;
}
.top_btn_list {
  padding-top: 60vh;
  margin: auto;
  left: 6px;
  right: 0;
  bottom: -66px;
  position: absolute;
  display: flex;
  justify-content: center;
}
.top_btn {
  background: var(--accent-color);;
  border-radius: 10px;
  padding: 2rem;  
  a {
    color: var(--accent-text-color);
    font-size: 1.5rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: .5rem;
  }
  .dashicons-calendar-alt {
    font-size: 3rem;
    width: auto;
    height: auto;
    line-height: 1;
  }
}
.section_front_news {
  padding: 9rem 2rem;
}
.section_front_news .section_inner,
.section_front_schedule .section_inner {
  display: grid;
  grid-template-columns: 1fr;
  gap: 2rem;
}
.clinic_schedule {
  width: 100%;
  text-align: center;
}
.clinic_schedule tr {
  border-bottom: 1px solid var(--accent-color);
}
.clinic_schedule td,
.clinic_schedule th {
  padding: 1rem .5rem;
}
.am_schedule .head_hour,
.pm_schedule .head_hour {
  font-size: .8rem;
}
.mark_open:before,
.mark_close:before {
  content:'●';
  color: var(--text-accent-color);
}
.mark_close:before  {
  content:'-';
}
.front_close_day {
  margin-top: 4rem;
}
@media (min-width: 1024px) {
  .section_front_top {
    height: calc(90vh - 96px);
    overflow: hidden;
  }
  .top_img {
    height: 100%;
    width: 100%;
  }
  .top_btns {
    box-sizing: border-box;
    width: 1024px;
    margin: 0 auto;
  }
  .top_btn_list {
    left: 0;
    padding-top: 0;
    bottom: 3rem;
    display: flex;
    justify-content: center;
  }
  .section_front_news {
    padding: 7rem 2rem;
  }
  .section_front_news .section_inner,
  .section_front_schedule .section_inner {
    grid-template-columns: 3fr 7fr;
    gap: 3rem;
  }
  .am_schedule .head_hour,
  .pm_schedule .head_hour {
    font-size: 1rem;
  }
}